Package org.pentaho.reporting.libraries.formula

## Class LibFormulaInfo

- java.lang.Object
- - ProjectInformation
  - - org.pentaho.reporting.libraries.formula.LibFormulaInfo

-     public class LibFormulaInfo
      extends ProjectInformation

  Creation-Date: 31.10.2006, 12:31:15
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `LibFormulaInfo()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static LibFormulaInfo` | `getInstance()` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LibFormulaInfo

          public LibFormulaInfo()

  - ### Method Detail

    - #### getInstance

          public static LibFormulaInfo getInstance()